There was an error in this gadget

Thursday, April 15, 2010

thread.error: can't start new thread

"thread.error: can't start new thread"
When you try to install some package using yum you will get this error. Because yum-fastestmirror break the yum function. To run yum, disable the fastestmirror.


# vi /etc/yum/pluginconf.d/fastestmirror.conf

enabled=0 (default the value is '1' change it to '0')

# yum shell
Setting up Yum Shell
> update
> exit


Now you can install using yum.


.

No comments:

Post a Comment